body {
    background: #222;

    font-family: Georgia, 'Times New Roman', Times, serif;
    /* font-size: 27pt; */
    color: #100;
    text-shadow: #600 0px 0px 1px;
}
header {
    text-align: center;
}
header {
    max-width: 500px;
    margin: 0 auto;
    color: dimgray;
}
main {
    background: #2a2a2a;
    padding: 10px;
    margin: 0 auto;
    max-width: 500px;
}
h1, h3 {
    text-align: center;
    /* text-shadow: maroon 1px 1px 0, maroon -1px -1px 0, maroon -1px 1px 0, maroon 1px -1px 0; */
    /* text-shadow: maroon 0.7px 0.7px 0, maroon -0.7px -0.7px 0, maroon -0.7px 0.7px 0, maroon 0.7px -0.7px 0; */
}
#welcome {
    margin-top: 150px;
}
.wrapper {
    align-self: left;
}
input {
    border: 2px groove #100;
    background: dimgray;
    /* font: inherit; */
    /* color: inherit; */
    box-shadow: #400 0px 0px 1px 1px;
}
.loginInput {
    /* margin-left: auto;
    margin-right: auto; */
    display: block;
    margin: 10px auto;
    padding: 5px;
    /* font-size: inherit; */
    text-align: center;
}
.fullScreen {
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
    color: inherit;
}
#loginName {
    margin: 5px 3px 5px auto;
    text-align: right;
    /* width: 50%; */
}
.exit {
    /*???????????????????*/
    display: block;
    margin: 5px 5px 10px auto;
}
table {
    margin: inherit;
}
th {
    background-color: #433;
}
td {
    background-color: #444;
}